Page MenuHomePhabricator

A "design help" session at the Hackathon
Closed, ResolvedPublic

Description

The last wikimedia hackathon, I spoke to a few people working on various projects and offered them quick design advice. This year, I'm planning to do a more "official" session, inviting anyone who have any design-related questions for their hackathon projects.

Event Timeline

MSyed updated the task description. (Show Details)
MSyed raised the priority of this task from to Normal.
MSyed claimed this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 27 2015, 7:38 PM
MSyed set Security to None.
MSyed updated the task description. (Show Details)
Qgil added a subscriber: Qgil.May 7 2015, 2:05 PM

Are you still planning to run this session? If so, we need to know how much time you need, roughly how many participants you expect, and any other requirements/requests that you might have.

Yeah I'm still planning to run this session.

I would need 30 min just for intro and questions and after that I can go hang out with different groups who have expressed interest and help them individually.

Qgil added a comment.May 18 2015, 11:12 AM

It is time to promote Wikimedia-Hackathon-2015 activities in the program (training sessions and meetings) and main wiki page (hacking projects and other ongoing activities). Follow the instructions, please. If you have questions, about this message, ask here.

Qgil closed this task as Resolved.May 24 2015, 8:18 PM